@scope ([data-crisp-app="core-platform"]) {
h1,h2{color:var(--color-text-heading);letter-spacing:0;margin:var(--space-m);font-weight:600}._L_1g014_9,:scope._L_1g014_9{font-size:32px;line-height:40px}._M_1g014_14,:scope._M_1g014_14{font-size:28px;line-height:36px}._S_1g014_19,:scope._S_1g014_19{font-size:24px;line-height:32px}

}